import request from '@/utils/request'

export const subject_list = (data = {}) =>
  request({
    url: '/jcxx/subject/index',
    data,
  })
export const subject_edit = (data = {}) =>
  request({
    url: '/jcxx/subject/edit',
    data,
  })
export const grade_list = (data = {}) =>
  request({
    url: '/jcxx/grade/index',
    data,
  })
export const grade_edit = (data = {}) =>
  request({
    url: '/jcxx/grade/edit',
    data,
  })
export const class_list = (data = {}) =>
  request({
    url: '/jcxx/class/index',
    data,
  })
export const class_edit = (data = {}) =>
  request({
    url: '/jcxx/class/edit',
    data,
  })
